Graph visualization workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) adobe-mappings-cmap 20230622-3.eln134 noarch 14.4 MB Required by:
  • adobe-mappings-cmap-deprecated-20230622-3.eln134.noarch
  • libgs-10.03.1-1.eln136.ppc64le
(dependency) adobe-mappings-cmap-deprecated 20230622-3.eln134 noarch 582.1 kB Required by:
  • libgs-10.03.1-1.eln136.ppc64le
(dependency) adobe-mappings-pdf 20190401-7.eln134 noarch 4.4 MB Required by:
  • libgs-10.03.1-1.eln136.ppc64le
(dependency) alternatives 1.27-1.eln136 ppc64le 218.2 kB Required by:
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) audit-libs 4.0.1-2.eln136 ppc64le 611.2 kB Required by:
  • libsemanage-3.6-3.eln134.ppc64le
  • pam-libs-1.6.1-1.eln136.ppc64le
  • shadow-utils-2:4.15.1-5.eln136.ppc64le
(dependency) avahi-libs 0.8-26.eln134 ppc64le 614.1 kB Required by:
  • cups-libs-1:2.4.8-3.eln136.ppc64le
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-18.eln136.ppc64le
(dependency) bash 5.2.26-3.eln135 ppc64le 8.6 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • crypto-policies-scripts-20240522-1.git77963ab.eln136.noarch
  • fontconfig-2.15.0-5.eln136.ppc64le
  • freetype-2.13.2-5.eln135.ppc64le
  • gawk-5.3.0-3.eln134.ppc64le
  • gdk-pixbuf2-2.42.11-1.eln136.ppc64le
  • glib2-2.80.2-1.eln136.ppc64le
  • glibc-common-2.39.9000-18.eln136.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • graphviz-11.0.0-1.eln136.ppc64le
  • grep-3.11-8.eln136.ppc64le
  • nss-3.99.0-1.eln136.ppc64le
  • nss-softokn-freebl-3.99.0-1.eln136.ppc64le
  • nss-sysinit-3.99.0-1.eln136.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • shared-mime-info-2.3-5.eln136.ppc64le
  • tpm2-tss-4.1.3-1.eln136.ppc64le
  • urw-base35-bookman-fonts-20200910-21.eln136.noarch
  • urw-base35-c059-fonts-20200910-21.eln136.noarch
  • urw-base35-d050000l-fonts-20200910-21.eln136.noarch
  • urw-base35-gothic-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-mono-ps-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-roman-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-sans-fonts-20200910-21.eln136.noarch
  • urw-base35-p052-fonts-20200910-21.eln136.noarch
  • urw-base35-standard-symbols-ps-fonts-20200910-21.eln136.noarch
  • urw-base35-z003-fonts-20200910-21.eln136.noarch
  • xml-common-0.6.3-63.eln134.noarch
(dependency) bzip2-libs 1.0.8-18.eln134 ppc64le 200.6 kB Required by:
  • freetype-2.13.2-5.eln135.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
  • python-pip-wheel-24.0-2.eln136.noarch
(dependency) cairo 1.18.0-3.eln134 ppc64le 2.2 MB Required by:
  • cairo-gobject-1.18.0-3.eln134.ppc64le
  • graphviz-11.0.0-1.eln136.ppc64le
  • harfbuzz-8.4.0-1.eln136.ppc64le
  • librsvg2-2.57.1-5.eln136.ppc64le
  • pango-1.52.2-1.eln136.ppc64le
  • poppler-glib-24.02.0-2.eln135.ppc64le
  • rsvg-pixbuf-loader-2.57.1-5.eln136.ppc64le
(dependency) cairo-gobject 1.18.0-3.eln134 ppc64le 195.0 kB Required by:
  • librsvg2-2.57.1-5.eln136.ppc64le
  • rsvg-pixbuf-loader-2.57.1-5.eln136.ppc64le
(dependency) coreutils 9.5-1.eln136 ppc64le 21.7 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • fontconfig-2.15.0-5.eln136.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • nss-sysinit-3.99.0-1.eln136.ppc64le
  • urw-base35-bookman-fonts-20200910-21.eln136.noarch
  • urw-base35-c059-fonts-20200910-21.eln136.noarch
  • urw-base35-d050000l-fonts-20200910-21.eln136.noarch
  • urw-base35-gothic-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-mono-ps-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-roman-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-sans-fonts-20200910-21.eln136.noarch
  • urw-base35-p052-fonts-20200910-21.eln136.noarch
  • urw-base35-standard-symbols-ps-fonts-20200910-21.eln136.noarch
  • urw-base35-z003-fonts-20200910-21.eln136.noarch
(dependency) coreutils-common 9.5-1.eln136 ppc64le 11.2 MB Required by:
  • coreutils-9.5-1.eln136.ppc64le
(dependency) crypto-policies 20240522-1.git77963ab.eln136 noarch 98.7 kB Required by:
  • crypto-policies-scripts-20240522-1.git77963ab.eln136.noarch
  • gnutls-3.8.5-2.eln136.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • nss-3.99.0-1.eln136.ppc64le
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
Recommended by:
  • libssh-0.10.6-6.eln136.ppc64le
(dependency) crypto-policies-scripts 20240522-1.git77963ab.eln136 noarch 324.5 kB Required by:
  • nss-3.99.0-1.eln136.ppc64le
(dependency) cups-libs 1:2.4.8-3.eln136 ppc64le 1.0 MB Required by:
  • libgs-10.03.1-1.eln136.ppc64le
(dependency) cyrus-sasl-lib 2.1.28-22.eln136 ppc64le 3.5 MB Required by:
  • openldap-2.6.7-1.eln135.ppc64le
(dependency) dbus-libs 1:1.14.10-3.eln134 ppc64le 553.2 kB Required by:
  • avahi-libs-0.8-26.eln134.ppc64le
(dependency) default-fonts-core-sans 4.0-13.eln136 noarch 11.9 kB Required by:
  • fontconfig-2.15.0-5.eln136.ppc64le
(dependency) expat 2.6.2-1.eln136 ppc64le 600.6 kB Required by:
  • graphviz-11.0.0-1.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
(env) fedora-gpg-keys 41-0.2.eln136 noarch 124.7 kB Required by:
  • fedora-repos-eln-41-0.2.eln136.noarch
(env) fedora-release-common 41-0.10.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.10.eln136.noarch
(env) fedora-release-eln 41-0.10.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.10.eln136.noarch
  • fedora-release-identity-eln-41-0.10.eln136.noarch
  • fedora-repos-eln-41-0.2.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.10.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.10.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.10.eln136.noarch
(env) fedora-repos-eln 41-0.2.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.10.eln136.noarch
  • fedora-release-eln-41-0.10.eln136.noarch
(env) filesystem 3.18-9.eln136 ppc64le 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.ppc64le
  • fedora-gpg-keys-41-0.2.eln136.noarch
  • gawk-5.3.0-3.eln134.ppc64le
  • urw-base35-fonts-common-20200910-21.eln136.noarch
(dependency) fontconfig 2.15.0-5.eln136 ppc64le 2.5 MB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • gd-2.3.3-16.eln136.ppc64le
  • graphviz-11.0.0-1.eln136.ppc64le
  • libXft-2.3.8-6.eln134.ppc64le
  • libgs-10.03.1-1.eln136.ppc64le
  • librsvg2-2.57.1-5.eln136.ppc64le
  • pango-1.52.2-1.eln136.ppc64le
  • poppler-24.02.0-2.eln135.ppc64le
  • rsvg-pixbuf-loader-2.57.1-5.eln136.ppc64le
(dependency) fonts-filesystem 1:2.0.5-14.eln134 noarch 0.0 B Required by:
  • fontconfig-2.15.0-5.eln136.ppc64le
  • google-droid-sans-fonts-20200215-19.eln134.noarch
  • google-noto-sans-vf-fonts-20240401-1.eln136.noarch
  • redhat-text-vf-fonts-4.0.3-8.eln136.noarch
  • urw-base35-fonts-common-20200910-21.eln136.noarch
(dependency) freetype 2.13.2-5.eln135 ppc64le 1.1 MB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • fontconfig-2.15.0-5.eln136.ppc64le
  • gd-2.3.3-16.eln136.ppc64le
  • graphviz-11.0.0-1.eln136.ppc64le
  • harfbuzz-8.4.0-1.eln136.ppc64le
  • libXft-2.3.8-6.eln134.ppc64le
  • libgs-10.03.1-1.eln136.ppc64le
  • librsvg2-2.57.1-5.eln136.ppc64le
  • pango-1.52.2-1.eln136.ppc64le
  • poppler-24.02.0-2.eln135.ppc64le
  • poppler-glib-24.02.0-2.eln135.ppc64le
  • rsvg-pixbuf-loader-2.57.1-5.eln136.ppc64le
(dependency) fribidi 1.0.14-1.eln136 ppc64le 675.4 kB Required by:
  • pango-1.52.2-1.eln136.ppc64le
(dependency) gawk 5.3.0-3.eln134 ppc64le 4.4 MB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
(dependency) gd 2.3.3-16.eln136 ppc64le 579.6 kB Required by:
  • graphviz-11.0.0-1.eln136.ppc64le
(dependency) gdbm-libs 1:1.23-6.eln134 ppc64le 425.5 kB Required by:
  • cyrus-sasl-lib-2.1.28-22.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) gdk-pixbuf2 2.42.11-1.eln136 ppc64le 3.0 MB Required by:
  • graphviz-11.0.0-1.eln136.ppc64le
  • librsvg2-2.57.1-5.eln136.ppc64le
  • rsvg-pixbuf-loader-2.57.1-5.eln136.ppc64le
(dependency) glib2 2.80.2-1.eln136 ppc64le 17.4 MB Required by:
  • cairo-gobject-1.18.0-3.eln134.ppc64le
  • gdk-pixbuf2-2.42.11-1.eln136.ppc64le
  • graphviz-11.0.0-1.eln136.ppc64le
  • harfbuzz-8.4.0-1.eln136.ppc64le
  • librsvg2-2.57.1-5.eln136.ppc64le
  • pango-1.52.2-1.eln136.ppc64le
  • poppler-glib-24.02.0-2.eln135.ppc64le
  • rsvg-pixbuf-loader-2.57.1-5.eln136.ppc64le
  • shared-mime-info-2.3-5.eln136.ppc64le
(dependency) glibc 2.39.9000-18.eln136 ppc64le 14.9 MB Required by:
  • alternatives-1.27-1.eln136.ppc64le
  • audit-libs-4.0.1-2.eln136.ppc64le
  • avahi-libs-0.8-26.eln134.ppc64le
  • bash-5.2.26-3.eln135.ppc64le
  • bzip2-libs-1.0.8-18.eln134.ppc64le
  • cairo-1.18.0-3.eln134.ppc64le
  • cairo-gobject-1.18.0-3.eln134.ppc64le
  • coreutils-9.5-1.eln136.ppc64le
  • cups-libs-1:2.4.8-3.eln136.ppc64le
  • cyrus-sasl-lib-2.1.28-22.eln136.ppc64le
  • dbus-libs-1:1.14.10-3.eln134.ppc64le
  • expat-2.6.2-1.eln136.ppc64le
  • fontconfig-2.15.0-5.eln136.ppc64le
  • freetype-2.13.2-5.eln135.ppc64le
  • fribidi-1.0.14-1.eln136.ppc64le
  • gawk-5.3.0-3.eln134.ppc64le
  • gd-2.3.3-16.eln136.ppc64le
  • gdbm-libs-1:1.23-6.eln134.ppc64le
  • gdk-pixbuf2-2.42.11-1.eln136.ppc64le
  • glib2-2.80.2-1.eln136.ppc64le
  • glibc-common-2.39.9000-18.eln136.ppc64le
  • glibc-minimal-langpack-2.39.9000-18.eln136.ppc64le
  • gmp-1:6.3.0-1.eln136.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • gnutls-3.8.5-2.eln136.ppc64le
  • gpgme-1.23.2-3.eln134.ppc64le
  • gpgmepp-1.23.2-3.eln134.ppc64le
  • graphite2-1.3.14-15.eln134.ppc64le
  • graphviz-11.0.0-1.eln136.ppc64le
  • grep-3.11-8.eln136.ppc64le
  • harfbuzz-8.4.0-1.eln136.ppc64le
  • jbig2dec-libs-0.20-4.eln134.ppc64le
  • jbigkit-libs-2.1-29.eln134.ppc64le
  • json-c-0.17-3.eln134.ppc64le
  • keyutils-libs-1.6.3-3.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • lcms2-2.16-3.eln134.ppc64le
  • libX11-1.8.9-1.eln136.ppc64le
  • libXau-1.0.11-6.eln134.ppc64le
  • libXext-1.3.6-1.eln135.ppc64le
  • libXft-2.3.8-6.eln134.ppc64le
  • libXpm-3.5.17-3.eln134.ppc64le
  • libXrender-0.9.11-6.eln134.ppc64le
  • libacl-2.3.2-1.eln134.ppc64le
  • libassuan-2.5.7-1.eln136.ppc64le
  • libattr-2.5.2-3.eln134.ppc64le
  • libblkid-2.40.1-1.eln136.ppc64le
  • libbrotli-1.1.0-3.eln134.ppc64le
  • libcap-2.69-3.eln134.ppc64le
  • libcap-ng-0.8.5-1.eln136.ppc64le
  • libcom_err-1.47.0-5.eln135.ppc64le
  • libcurl-8.8.0-1.eln136.ppc64le
  • libdatrie-0.2.13-9.eln134.ppc64le
  • libeconf-0.6.2-2.eln136.ppc64le
  • libevent-2.1.12-13.eln136.ppc64le
  • libffi-3.4.6-1.eln136.ppc64le
  • libgcrypt-1.10.3-4.eln136.ppc64le
  • libgpg-error-1.49-1.eln136.ppc64le
  • libgs-10.03.1-1.eln136.ppc64le
  • libidn2-2.3.7-1.eln134.ppc64le
  • libijs-0.35-22.eln134.ppc64le
  • libjpeg-turbo-3.0.2-2.eln136.ppc64le
  • libksba-1.6.6-1.eln136.ppc64le
  • liblerc-4.0.0-6.eln134.ppc64le
  • libmount-2.40.1-1.eln136.ppc64le
  • libnghttp2-1.62.0-1.eln136.ppc64le
  • libnsl2-2.0.1-1.eln134.ppc64le
  • libpaper-1:2.1.1-6.eln136.ppc64le
  • libpng-2:1.6.40-3.eln134.ppc64le
  • libpsl-0.21.5-3.eln134.ppc64le
  • librsvg2-2.57.1-5.eln136.ppc64le
  • libselinux-3.6-4.eln134.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • libsepol-3.6-3.eln134.ppc64le
  • libssh-0.10.6-6.eln136.ppc64le
  • libstdc++-14.1.1-4.eln136.ppc64le
  • libtasn1-4.19.0-6.eln134.ppc64le
  • libthai-0.1.29-8.eln134.ppc64le
  • libtiff-4.6.0-2.eln134.ppc64le
  • libtirpc-1.3.4-1.rc3.eln136.ppc64le
  • libtool-ltdl-2.4.7-10.eln134.ppc64le
  • libunistring-1.1-7.eln136.ppc64le
  • libuuid-2.40.1-1.eln136.ppc64le
  • libverto-0.3.2-8.eln134.ppc64le
  • libwebp-1.4.0-1.eln136.ppc64le
  • libxcb-1.17.0-1.eln136.ppc64le
  • libxcrypt-4.4.36-5.eln134.ppc64le
  • libxml2-2.12.7-1.eln136.ppc64le
  • libzstd-1.5.6-1.eln136.ppc64le
  • mpdecimal-2.5.1-9.eln134.ppc64le
  • mpfr-4.2.1-4.eln136.ppc64le
  • ncurses-libs-6.4-12.20240127.eln134.ppc64le
  • nettle-3.9.1-6.eln134.ppc64le
  • npth-1.7-1.eln136.ppc64le
  • nspr-4.35.0-22.eln136.ppc64le
  • nss-3.99.0-1.eln136.ppc64le
  • nss-softokn-3.99.0-1.eln136.ppc64le
  • nss-softokn-freebl-3.99.0-1.eln136.ppc64le
  • nss-sysinit-3.99.0-1.eln136.ppc64le
  • nss-util-3.99.0-1.eln136.ppc64le
  • openjpeg2-2.5.2-1.eln136.ppc64le
  • openldap-2.6.7-1.eln135.ppc64le
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
  • pam-libs-1.6.1-1.eln136.ppc64le
  • pango-1.52.2-1.eln136.ppc64le
  • pcre2-10.43-2.eln136.1.ppc64le
  • pixman-0.43.4-1.eln136.ppc64le
  • poppler-24.02.0-2.eln135.ppc64le
  • poppler-glib-24.02.0-2.eln135.ppc64le
  • python3-3.12.3-2.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • readline-8.2-8.eln134.ppc64le
  • rsvg-pixbuf-loader-2.57.1-5.eln136.ppc64le
  • sed-4.9-1.eln134.ppc64le
  • shadow-utils-2:4.15.1-5.eln136.ppc64le
  • shared-mime-info-2.3-5.eln136.ppc64le
  • sqlite-libs-3.45.3-1.eln136.ppc64le
  • systemd-libs-256~rc3-1.eln136.ppc64le
  • tpm2-tss-4.1.3-1.eln136.ppc64le
  • xz-libs-1:5.4.6-3.eln136.ppc64le
  • zlib-ng-compat-2.1.6-3.eln136.ppc64le
(dependency) glibc-common 2.39.9000-18.eln136 ppc64le 2.6 MB Required by:
  • glibc-2.39.9000-18.eln136.ppc64le
  • glibc-minimal-langpack-2.39.9000-18.eln136.ppc64le
(dependency) glibc-minimal-langpack 2.39.9000-18.eln136 ppc64le 0.0 B Required by:
  • glibc-2.39.9000-18.eln136.ppc64le
(dependency) gmp 1:6.3.0-1.eln136 ppc64le 850.3 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • gawk-5.3.0-3.eln134.ppc64le
  • gnutls-3.8.5-2.eln136.ppc64le
  • mpfr-4.2.1-4.eln136.ppc64le
  • nettle-3.9.1-6.eln134.ppc64le
(dependency) gnupg2 2.4.5-1.eln136 ppc64le 13.5 MB Required by:
  • gpgme-1.23.2-3.eln134.ppc64le
(dependency) gnutls 3.8.5-2.eln136 ppc64le 3.6 MB Required by:
  • cups-libs-1:2.4.8-3.eln136.ppc64le
  • glib2-2.80.2-1.eln136.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) google-droid-sans-fonts 20200215-19.eln134 noarch 6.3 MB Required by:
  • libgs-10.03.1-1.eln136.ppc64le
(dependency) google-noto-fonts-common 20240401-1.eln136 noarch 17.5 kB Required by:
  • google-noto-sans-vf-fonts-20240401-1.eln136.noarch
(dependency) google-noto-sans-vf-fonts 20240401-1.eln136 noarch 1.2 MB Required by:
  • default-fonts-core-sans-4.0-13.eln136.noarch
(dependency) gpgme 1.23.2-3.eln134 ppc64le 938.9 kB Required by:
  • gpgmepp-1.23.2-3.eln134.ppc64le
(dependency) gpgmepp 1.23.2-3.eln134 ppc64le 585.8 kB Required by:
  • poppler-24.02.0-2.eln135.ppc64le
(dependency) graphite2 1.3.14-15.eln134 ppc64le 495.6 kB Required by:
  • harfbuzz-8.4.0-1.eln136.ppc64le
(required) graphviz 11.0.0-1.eln136 ppc64le 10.9 MB
(dependency) grep 3.11-8.eln136 ppc64le 1.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • fontconfig-2.15.0-5.eln136.ppc64le
(dependency) harfbuzz 8.4.0-1.eln136 ppc64le 3.5 MB Required by:
  • freetype-2.13.2-5.eln135.ppc64le
  • graphviz-11.0.0-1.eln136.ppc64le
  • librsvg2-2.57.1-5.eln136.ppc64le
  • pango-1.52.2-1.eln136.ppc64le
  • rsvg-pixbuf-loader-2.57.1-5.eln136.ppc64le
(dependency) jbig2dec-libs 0.20-4.eln134 ppc64le 301.0 kB Required by:
  • libgs-10.03.1-1.eln136.ppc64le
(dependency) jbigkit-libs 2.1-29.eln134 ppc64le 437.2 kB Required by:
  • libtiff-4.6.0-2.eln134.ppc64le
(dependency) json-c 0.17-3.eln134 ppc64le 202.4 kB Required by:
  • tpm2-tss-4.1.3-1.eln136.ppc64le
(dependency) keyutils-libs 1.6.3-3.eln134 ppc64le 226.1 kB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
(dependency) krb5-libs 1.21.2-5.eln134 ppc64le 3.7 MB Required by:
  • cups-libs-1:2.4.8-3.eln136.ppc64le
  • libcurl-8.8.0-1.eln136.ppc64le
  • libssh-0.10.6-6.eln136.ppc64le
  • libtirpc-1.3.4-1.rc3.eln136.ppc64le
(dependency) lcms2 2.16-3.eln134 ppc64le 613.0 kB Required by:
  • libgs-10.03.1-1.eln136.ppc64le
  • poppler-24.02.0-2.eln135.ppc64le
(dependency) libX11 1.8.9-1.eln136 ppc64le 1.6 MB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • gd-2.3.3-16.eln136.ppc64le
  • graphviz-11.0.0-1.eln136.ppc64le
  • libXext-1.3.6-1.eln135.ppc64le
  • libXft-2.3.8-6.eln134.ppc64le
  • libXpm-3.5.17-3.eln134.ppc64le
  • libXrender-0.9.11-6.eln134.ppc64le
  • pango-1.52.2-1.eln136.ppc64le
(dependency) libX11-common 1.8.9-1.eln136 noarch 1.1 MB Required by:
  • libX11-1.8.9-1.eln136.ppc64le
(dependency) libXau 1.0.11-6.eln134 ppc64le 242.5 kB Required by:
  • libxcb-1.17.0-1.eln136.ppc64le
(dependency) libXext 1.3.6-1.eln135 ppc64le 273.8 kB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
(dependency) libXft 2.3.8-6.eln134 ppc64le 320.4 kB Required by:
  • pango-1.52.2-1.eln136.ppc64le
(dependency) libXpm 3.5.17-3.eln134 ppc64le 328.4 kB Required by:
  • gd-2.3.3-16.eln136.ppc64le
(dependency) libXrender 0.9.11-6.eln134 ppc64le 198.0 kB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • graphviz-11.0.0-1.eln136.ppc64le
  • libXft-2.3.8-6.eln134.ppc64le
  • pango-1.52.2-1.eln136.ppc64le
(dependency) libacl 2.3.2-1.eln134 ppc64le 195.7 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • sed-4.9-1.eln134.ppc64le
  • shadow-utils-2:4.15.1-5.eln136.ppc64le
(dependency) libassuan 2.5.7-1.eln136 ppc64le 279.7 kB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
  • gpgme-1.23.2-3.eln134.ppc64le
  • gpgmepp-1.23.2-3.eln134.ppc64le
(dependency) libattr 2.5.2-3.eln134 ppc64le 196.2 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • libacl-2.3.2-1.eln134.ppc64le
  • shadow-utils-2:4.15.1-5.eln136.ppc64le
(dependency) libblkid 2.40.1-1.eln136 ppc64le 482.6 kB Required by:
  • libmount-2.40.1-1.eln136.ppc64le
(dependency) libbrotli 1.1.0-3.eln134 ppc64le 1.3 MB Required by:
  • freetype-2.13.2-5.eln135.ppc64le
  • libcurl-8.8.0-1.eln136.ppc64le
(dependency) libcap 2.69-3.eln134 ppc64le 1.4 MB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • systemd-libs-256~rc3-1.eln136.ppc64le
(dependency) libcap-ng 0.8.5-1.eln136 ppc64le 416.5 kB Required by:
  • audit-libs-4.0.1-2.eln136.ppc64le
(dependency) libcom_err 1.47.0-5.eln135 ppc64le 239.1 kB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libtirpc-1.3.4-1.rc3.eln136.ppc64le
(dependency) libcurl 8.8.0-1.eln136 ppc64le 1.0 MB Required by:
  • poppler-24.02.0-2.eln135.ppc64le
(dependency) libdatrie 0.2.13-9.eln134 ppc64le 221.6 kB Required by:
  • libthai-0.1.29-8.eln134.ppc64le
(dependency) libeconf 0.6.2-2.eln136 ppc64le 206.0 kB Required by:
  • pam-libs-1.6.1-1.eln136.ppc64le
  • shadow-utils-2:4.15.1-5.eln136.ppc64le
(dependency) libevent 2.1.12-13.eln136 ppc64le 1.6 MB Required by:
  • avahi-libs-0.8-26.eln134.ppc64le
  • openldap-2.6.7-1.eln135.ppc64le
(dependency) libffi 3.4.6-1.eln136 ppc64le 218.1 kB Required by:
  • glib2-2.80.2-1.eln136.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) libgcc 14.1.1-4.eln136 ppc64le 349.3 kB Required by:
  • glib2-2.80.2-1.eln136.ppc64le
  • glibc-2.39.9000-18.eln136.ppc64le
  • gpgmepp-1.23.2-3.eln134.ppc64le
  • graphite2-1.3.14-15.eln134.ppc64le
  • graphviz-11.0.0-1.eln136.ppc64le
  • libcap-2.69-3.eln134.ppc64le
  • liblerc-4.0.0-6.eln134.ppc64le
  • librsvg2-2.57.1-5.eln136.ppc64le
  • libstdc++-14.1.1-4.eln136.ppc64le
  • libtiff-4.6.0-2.eln134.ppc64le
  • poppler-24.02.0-2.eln135.ppc64le
  • poppler-glib-24.02.0-2.eln135.ppc64le
  • shared-mime-info-2.3-5.eln136.ppc64le
  • systemd-libs-256~rc3-1.eln136.ppc64le
(dependency) libgcrypt 1.10.3-4.eln136 ppc64le 1.4 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) libgpg-error 1.49-1.eln136 ppc64le 1.1 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
  • gpgme-1.23.2-3.eln134.ppc64le
  • libassuan-2.5.7-1.eln136.ppc64le
  • libgcrypt-1.10.3-4.eln136.ppc64le
  • libksba-1.6.6-1.eln136.ppc64le
(dependency) libgs 10.03.1-1.eln136 ppc64le 24.3 MB Required by:
  • graphviz-11.0.0-1.eln136.ppc64le
(dependency) libidn2 2.3.7-1.eln134 ppc64le 456.8 kB Required by:
  • gnutls-3.8.5-2.eln136.ppc64le
  • libcurl-8.8.0-1.eln136.ppc64le
  • libpsl-0.21.5-3.eln134.ppc64le
(dependency) libijs 0.35-22.eln134 ppc64le 229.6 kB Required by:
  • libgs-10.03.1-1.eln136.ppc64le
(dependency) libjpeg-turbo 3.0.2-2.eln136 ppc64le 920.4 kB Required by:
  • gd-2.3.3-16.eln136.ppc64le
  • gdk-pixbuf2-2.42.11-1.eln136.ppc64le
  • libgs-10.03.1-1.eln136.ppc64le
  • libtiff-4.6.0-2.eln134.ppc64le
  • poppler-24.02.0-2.eln135.ppc64le
(dependency) libksba 1.6.6-1.eln136 ppc64le 588.9 kB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) liblerc 4.0.0-6.eln134 ppc64le 802.4 kB Required by:
  • libtiff-4.6.0-2.eln134.ppc64le
(dependency) libmount 2.40.1-1.eln136 ppc64le 548.0 kB Required by:
  • glib2-2.80.2-1.eln136.ppc64le
(dependency) libnghttp2 1.62.0-1.eln136 ppc64le 262.1 kB Required by:
  • libcurl-8.8.0-1.eln136.ppc64le
(dependency) libnsl2 2.0.1-1.eln134 ppc64le 221.8 kB Required by:
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) libpaper 1:2.1.1-6.eln136 ppc64le 224.6 kB Required by:
  • libgs-10.03.1-1.eln136.ppc64le
(dependency) libpng 2:1.6.40-3.eln134 ppc64le 397.8 kB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • freetype-2.13.2-5.eln135.ppc64le
  • gd-2.3.3-16.eln136.ppc64le
  • gdk-pixbuf2-2.42.11-1.eln136.ppc64le
  • libgs-10.03.1-1.eln136.ppc64le
  • librsvg2-2.57.1-5.eln136.ppc64le
  • poppler-24.02.0-2.eln135.ppc64le
  • rsvg-pixbuf-loader-2.57.1-5.eln136.ppc64le
(dependency) libpsl 0.21.5-3.eln134 ppc64le 196.2 kB Required by:
  • libcurl-8.8.0-1.eln136.ppc64le
(dependency) librsvg2 2.57.1-5.eln136 ppc64le 4.4 MB Required by:
  • graphviz-11.0.0-1.eln136.ppc64le
  • rsvg-pixbuf-loader-2.57.1-5.eln136.ppc64le
(dependency) libselinux 3.6-4.eln134 ppc64le 329.1 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • glib2-2.80.2-1.eln136.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libmount-2.40.1-1.eln136.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • sed-4.9-1.eln134.ppc64le
  • shadow-utils-2:4.15.1-5.eln136.ppc64le
(dependency) libsemanage 3.6-3.eln134 ppc64le 489.5 kB Required by:
  • shadow-utils-2:4.15.1-5.eln136.ppc64le
(dependency) libsepol 3.6-3.eln134 ppc64le 1.1 MB Required by:
  • libselinux-3.6-4.eln134.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
(dependency) libssh 0.10.6-6.eln136 ppc64le 709.4 kB Required by:
  • libcurl-8.8.0-1.eln136.ppc64le
(dependency) libssh-config 0.10.6-6.eln136 noarch 277.0 B Required by:
  • libssh-0.10.6-6.eln136.ppc64le
(dependency) libstdc++ 14.1.1-4.eln136 ppc64le 3.9 MB Required by:
  • gpgmepp-1.23.2-3.eln134.ppc64le
  • graphite2-1.3.14-15.eln134.ppc64le
  • graphviz-11.0.0-1.eln136.ppc64le
  • liblerc-4.0.0-6.eln134.ppc64le
  • libtiff-4.6.0-2.eln134.ppc64le
  • poppler-24.02.0-2.eln135.ppc64le
  • poppler-glib-24.02.0-2.eln135.ppc64le
  • shared-mime-info-2.3-5.eln136.ppc64le
(dependency) libtasn1 4.19.0-6.eln134 ppc64le 347.4 kB Required by:
  • gnutls-3.8.5-2.eln136.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) libthai 0.1.29-8.eln134 ppc64le 935.4 kB Required by:
  • pango-1.52.2-1.eln136.ppc64le
(dependency) libtiff 4.6.0-2.eln134 ppc64le 1.9 MB Required by:
  • gd-2.3.3-16.eln136.ppc64le
  • libgs-10.03.1-1.eln136.ppc64le
  • poppler-24.02.0-2.eln135.ppc64le
(dependency) libtirpc 1.3.4-1.rc3.eln136 ppc64le 338.7 kB Required by:
  • libnsl2-2.0.1-1.eln134.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) libtool-ltdl 2.4.7-10.eln134 ppc64le 222.1 kB Required by:
  • graphviz-11.0.0-1.eln136.ppc64le
  • openldap-2.6.7-1.eln135.ppc64le
(dependency) libunistring 1.1-7.eln136 ppc64le 1.9 MB Required by:
  • gnutls-3.8.5-2.eln136.ppc64le
  • libidn2-2.3.7-1.eln134.ppc64le
  • libpsl-0.21.5-3.eln134.ppc64le
(dependency) libuuid 2.40.1-1.eln136 ppc64le 197.3 kB Required by:
  • libblkid-2.40.1-1.eln136.ppc64le
  • libmount-2.40.1-1.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • tpm2-tss-4.1.3-1.eln136.ppc64le
(dependency) libverto 0.3.2-8.eln134 ppc64le 197.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
(dependency) libwebp 1.4.0-1.eln136 ppc64le 1.4 MB Required by:
  • gd-2.3.3-16.eln136.ppc64le
  • graphviz-11.0.0-1.eln136.ppc64le
  • libtiff-4.6.0-2.eln134.ppc64le
(dependency) libxcb 1.17.0-1.eln136 ppc64le 5.2 MB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • libX11-1.8.9-1.eln136.ppc64le
(dependency) libxcrypt 4.4.36-5.eln134 ppc64le 398.3 kB Required by:
  • cyrus-sasl-lib-2.1.28-22.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • shadow-utils-2:4.15.1-5.eln136.ppc64le
(dependency) libxml2 2.12.7-1.eln136 ppc64le 2.5 MB Required by:
  • fontconfig-2.15.0-5.eln136.ppc64le
  • librsvg2-2.57.1-5.eln136.ppc64le
  • rsvg-pixbuf-loader-2.57.1-5.eln136.ppc64le
  • shared-mime-info-2.3-5.eln136.ppc64le
  • xml-common-0.6.3-63.eln134.noarch
(dependency) libzstd 1.5.6-1.eln136 ppc64le 988.0 kB Required by:
  • libtiff-4.6.0-2.eln134.ppc64le
(dependency) mpdecimal 2.5.1-9.eln134 ppc64le 328.9 kB Required by:
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) mpfr 4.2.1-4.eln136 ppc64le 976.0 kB Required by:
  • gawk-5.3.0-3.eln134.ppc64le
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.ppc64le
(dependency) ncurses-libs 6.4-12.20240127.eln134 ppc64le 2.4 MB Required by:
  • bash-5.2.26-3.eln135.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • readline-8.2-8.eln134.ppc64le
(dependency) nettle 3.9.1-6.eln134 ppc64le 1018.0 kB Required by:
  • gnutls-3.8.5-2.eln136.ppc64le
(dependency) npth 1.7-1.eln136 ppc64le 221.1 kB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) nspr 4.35.0-22.eln136 ppc64le 804.7 kB Required by:
  • nss-3.99.0-1.eln136.ppc64le
  • nss-softokn-3.99.0-1.eln136.ppc64le
  • nss-softokn-freebl-3.99.0-1.eln136.ppc64le
  • nss-sysinit-3.99.0-1.eln136.ppc64le
  • nss-util-3.99.0-1.eln136.ppc64le
  • poppler-24.02.0-2.eln135.ppc64le
(dependency) nss 3.99.0-1.eln136 ppc64le 2.6 MB Required by:
  • nss-sysinit-3.99.0-1.eln136.ppc64le
  • poppler-24.02.0-2.eln135.ppc64le
(dependency) nss-softokn 3.99.0-1.eln136 ppc64le 3.0 MB Required by:
  • nss-3.99.0-1.eln136.ppc64le
(dependency) nss-softokn-freebl 3.99.0-1.eln136 ppc64le 1.1 MB Required by:
  • nss-softokn-3.99.0-1.eln136.ppc64le
(dependency) nss-sysinit 3.99.0-1.eln136 ppc64le 198.0 kB Required by:
  • nss-3.99.0-1.eln136.ppc64le
(dependency) nss-util 3.99.0-1.eln136 ppc64le 346.1 kB Required by:
  • nss-3.99.0-1.eln136.ppc64le
  • nss-softokn-3.99.0-1.eln136.ppc64le
  • nss-softokn-freebl-3.99.0-1.eln136.ppc64le
  • nss-sysinit-3.99.0-1.eln136.ppc64le
(dependency) openjpeg2 2.5.2-1.eln136 ppc64le 601.7 kB Required by:
  • libgs-10.03.1-1.eln136.ppc64le
  • poppler-24.02.0-2.eln135.ppc64le
(dependency) openldap 2.6.7-1.eln135 ppc64le 1.1 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
  • libcurl-8.8.0-1.eln136.ppc64le
(dependency) openssl-libs 1:3.2.1-6.eln136 ppc64le 8.6 MB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libcurl-8.8.0-1.eln136.ppc64le
  • libevent-2.1.12-13.eln136.ppc64le
  • libssh-0.10.6-6.eln136.ppc64le
  • openldap-2.6.7-1.eln135.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • tpm2-tss-4.1.3-1.eln136.ppc64le
(dependency) p11-kit 0.25.3-4.eln134 ppc64le 3.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-2.eln136.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) p11-kit-trust 0.25.3-4.eln134 ppc64le 655.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-2.eln136.ppc64le
  • nss-3.99.0-1.eln136.ppc64le
(dependency) pam-libs 1.6.1-1.eln136 ppc64le 606.5 kB Required by:
  • libcap-2.69-3.eln134.ppc64le
  • shadow-utils-2:4.15.1-5.eln136.ppc64le
(dependency) pango 1.52.2-1.eln136 ppc64le 2.0 MB Required by:
  • graphviz-11.0.0-1.eln136.ppc64le
  • librsvg2-2.57.1-5.eln136.ppc64le
  • rsvg-pixbuf-loader-2.57.1-5.eln136.ppc64le
(dependency) pcre2 10.43-2.eln136.1 ppc64le 968.9 kB Required by:
  • glib2-2.80.2-1.eln136.ppc64le
  • grep-3.11-8.eln136.ppc64le
  • libselinux-3.6-4.eln134.ppc64le
(dependency) pcre2-syntax 10.43-2.eln136.1 noarch 249.0 kB Required by:
  • pcre2-10.43-2.eln136.1.ppc64le
(dependency) pixman 0.43.4-1.eln136 ppc64le 717.1 kB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
(dependency) poppler 24.02.0-2.eln135 ppc64le 4.0 MB Required by:
  • poppler-glib-24.02.0-2.eln135.ppc64le
(dependency) poppler-data 0.4.11-7.eln134 noarch 12.3 MB Required by:
  • poppler-24.02.0-2.eln135.ppc64le
(dependency) poppler-glib 24.02.0-2.eln135 ppc64le 793.9 kB Required by:
  • graphviz-11.0.0-1.eln136.ppc64le
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.eln134.ppc64le
(dependency) python-pip-wheel 24.0-2.eln136 noarch 1.5 MB Required by:
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) python3 3.12.3-2.eln136 ppc64le 211.4 kB Required by:
  • crypto-policies-scripts-20240522-1.git77963ab.eln136.noarch
Recommended by:
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) python3-libs 3.12.3-2.eln136 ppc64le 51.5 MB Required by:
  • python3-3.12.3-2.eln136.ppc64le
(dependency) readline 8.2-8.eln134 ppc64le 817.1 kB Required by:
  • gawk-5.3.0-3.eln134.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) redhat-text-vf-fonts 4.0.3-8.eln136 noarch 549.6 kB Required by:
  • default-fonts-core-sans-4.0-13.eln136.noarch
(dependency) rsvg-pixbuf-loader 2.57.1-5.eln136 ppc64le 195.4 kB Required by:
  • librsvg2-2.57.1-5.eln136.ppc64le
(dependency) sed 4.9-1.eln134 ppc64le 1001.3 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • nss-sysinit-3.99.0-1.eln136.ppc64le
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.ppc64le
  • shadow-utils-2:4.15.1-5.eln136.ppc64le
Recommended by:
  • filesystem-3.18-9.eln136.ppc64le
(dependency) shadow-utils 2:4.15.1-5.eln136 ppc64le 7.4 MB Required by:
  • tpm2-tss-4.1.3-1.eln136.ppc64le
(dependency) shared-mime-info 2.3-5.eln136 ppc64le 5.3 MB Required by:
  • gdk-pixbuf2-2.42.11-1.eln136.ppc64le
(dependency) sqlite-libs 3.45.3-1.eln136 ppc64le 1.9 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
  • nss-softokn-3.99.0-1.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) systemd-libs 256~rc3-1.eln136 ppc64le 2.9 MB Required by:
  • dbus-libs-1:1.14.10-3.eln134.ppc64le
(dependency) tpm2-tss 4.1.3-1.eln136 ppc64le 3.8 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) tzdata 2024a-7.eln136 noarch 1.6 MB Required by:
  • python3-libs-3.12.3-2.eln136.ppc64le
Recommended by:
  • glibc-common-2.39.9000-18.eln136.ppc64le
  • libstdc++-14.1.1-4.eln136.ppc64le
(dependency) urw-base35-bookman-fonts 20200910-21.eln136 noarch 1.4 MB Required by:
  • urw-base35-fonts-20200910-21.eln136.noarch
(dependency) urw-base35-c059-fonts 20200910-21.eln136 noarch 1.4 MB Required by:
  • urw-base35-fonts-20200910-21.eln136.noarch
(dependency) urw-base35-d050000l-fonts 20200910-21.eln136 noarch 84.3 kB Required by:
  • urw-base35-fonts-20200910-21.eln136.noarch
(dependency) urw-base35-fonts 20200910-21.eln136 noarch 5.3 kB Required by:
  • graphviz-11.0.0-1.eln136.ppc64le
  • libgs-10.03.1-1.eln136.ppc64le
(dependency) urw-base35-fonts-common 20200910-21.eln136 noarch 37.4 kB Required by:
  • urw-base35-bookman-fonts-20200910-21.eln136.noarch
  • urw-base35-c059-fonts-20200910-21.eln136.noarch
  • urw-base35-d050000l-fonts-20200910-21.eln136.noarch
  • urw-base35-fonts-20200910-21.eln136.noarch
  • urw-base35-gothic-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-mono-ps-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-roman-fonts-20200910-21.eln136.noarch
  • urw-base35-nimbus-sans-fonts-20200910-21.eln136.noarch
  • urw-base35-p052-fonts-20200910-21.eln136.noarch
  • urw-base35-standard-symbols-ps-fonts-20200910-21.eln136.noarch
  • urw-base35-z003-fonts-20200910-21.eln136.noarch
(dependency) urw-base35-gothic-fonts 20200910-21.eln136 noarch 1.2 MB Required by:
  • urw-base35-fonts-20200910-21.eln136.noarch
(dependency) urw-base35-nimbus-mono-ps-fonts 20200910-21.eln136 noarch 1.0 MB Required by:
  • urw-base35-fonts-20200910-21.eln136.noarch
(dependency) urw-base35-nimbus-roman-fonts 20200910-21.eln136 noarch 1.4 MB Required by:
  • urw-base35-fonts-20200910-21.eln136.noarch
(dependency) urw-base35-nimbus-sans-fonts 20200910-21.eln136 noarch 2.4 MB Required by:
  • urw-base35-fonts-20200910-21.eln136.noarch
(dependency) urw-base35-p052-fonts 20200910-21.eln136 noarch 1.5 MB Required by:
  • urw-base35-fonts-20200910-21.eln136.noarch
(dependency) urw-base35-standard-symbols-ps-fonts 20200910-21.eln136 noarch 64.9 kB Required by:
  • urw-base35-fonts-20200910-21.eln136.noarch
(dependency) urw-base35-z003-fonts 20200910-21.eln136 noarch 390.8 kB Required by:
  • urw-base35-fonts-20200910-21.eln136.noarch
(dependency) xml-common 0.6.3-63.eln134 noarch 78.4 kB Required by:
  • fontconfig-2.15.0-5.eln136.ppc64le
(dependency) xz-libs 1:5.4.6-3.eln136 ppc64le 329.5 kB Required by:
  • libxml2-2.12.7-1.eln136.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
(dependency) zlib-ng-compat 2.1.6-3.eln136 ppc64le 261.7 kB Required by:
  • cairo-1.18.0-3.eln134.ppc64le
  • cups-libs-1:2.4.8-3.eln136.ppc64le
  • freetype-2.13.2-5.eln135.ppc64le
  • gd-2.3.3-16.eln136.ppc64le
  • glib2-2.80.2-1.eln136.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • graphviz-11.0.0-1.eln136.ppc64le
  • libcurl-8.8.0-1.eln136.ppc64le
  • libgs-10.03.1-1.eln136.ppc64le
  • libpng-2:1.6.40-3.eln134.ppc64le
  • libssh-0.10.6-6.eln136.ppc64le
  • libtiff-4.6.0-2.eln134.ppc64le
  • libxml2-2.12.7-1.eln136.ppc64le
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
  • poppler-24.02.0-2.eln135.ppc64le
  • python3-libs-3.12.3-2.eln136.ppc64le
  • sqlite-libs-3.45.3-1.eln136.ppc64le
Page refreshed at 27 May 2024 01:38 UTC.